
.carousel-control-prev, .carousel-control-next{
	width: 5%;
}
.carousel-item.active {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.layout-gallery .title-wrapper{
	border-bottom: 1px solid #000;
}
@media all and (max-width: 1300px){
	.layout-gallery img {
        max-width: 80%;
    }
}
@media all and (max-width: 650px){
	.items-wrapper.gallery {
		margin-left: 0;
		margin-right: 0;
	}
	.layout-gallery.mobile img {
		max-width: 120px;
	}
	
}
@media all and (max-width: 1000px){
	.layout-gallery.desktop {
		display: none;
	}

}
@media all and (min-width: 1000px){
	.layout-gallery.mobile {
		display: none;
	}

}